/*** Editable Styles ----------------------------------------------------- ***/
.subtitles-blue {
	/* subtitles blue */	
	font-size: 16px;
	font-weight: 600;
	line-height: normal;
	color: #2e9eae;
}

.subtitles-black {
	/* subtitles black */
	font-size: 15px;	
	color: #332f2b;
	line-height: normal;
	font-weight: 500;
}
.verification {
	/*General Table style*/ 
}
table.verification { width: 90%; }
.verification tr:nth-child(odd) { color: #2e9eae; border-bottom: 2px solid #2e9eae; font-size: 15px; }
/*.verification tr:first-child td:first-child { width: 30%; }*/
.verification tr td { border-bottom: 1px dotted #2e9eae; margin: 0; padding: 6px 12px 6px 7px; color: #202020; }
.verification tr:hover td { background: #ebf4f7 none repeat scroll 0 0; }
.verification tr:nth-child(odd) td:hover { background: #fff none repeat scroll 0 0; }


/*** End Editable Styles ***/	

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; vertical-align: bottom; }
.col-md-6 img { max-width: 100%; height: auto; }

body { cursor: default;}
a, button { cursor: pointer; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; color: #332f2b; }
h2 { font-size: 1.6em; color: #2e9eae; }
h3 { font-size: 1.4em; font-weight: normal; margin-bottom: 20px; color: #332f2b; }
h4 { font-size: 1.3em; color: #2e9eae;}
h5 { font-size: 1.2em; }

blockquote { font-size: inherit; padding: 0 70px; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; margin-left: 25px; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 1em; margin-bottom: 0.25em; margin-top: 0.5em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }
/*** End Reset ***/

/*** Common -------------------------------------------------------------- ***/

body, input, textarea, select, button { font-family: 'Roboto', sans-serif; font-size: 14px; color: #202020; }
input, textarea, select, button { color: #202020; }
a { color: #2e9eae; }
a:hover { color: #332f2b; text-decoration: none; }

/*** End Common ***/

/*** Forms --------------------------------------------------------------- ***/

p.required { float: right; margin: 0 0 0.5em 0; }
.c1-form .field { text-align: left; }


/*** Buttons --------------------------------------------------------------- ***/

button, .btn { border: none; text-transform: uppercase; font-size: 15px; font-weight: 500; padding: 0 50px; height: 40px; border-radius: 0; margin-bottom: 30px; }

.btn_dark {
	color: #ffffff;
	background: #3f4344;
}
.btn_dark:hover {
	background: #3f4344;
	color: #c3d244;
}

/*** Layout -------------------------------------------------------------- ***/

body.default-bg { background-color: #ebeded; }

.container { /*width: 1000px;*/ margin: 0 auto; }

/*** End Layout ***/

/*** Header -------------------------------------------------------------- ***/

header#home { background: #4b95a0 url(../images/header-bg.png) repeat-x left top; }
.header-main { width: 100%; padding: 0; position: relative; }
#cssmenu li { list-style: none; }

.header-top { margin: 0 auto; height: 150px; }
.header-main .logo { float: left; width: 611px; }
.header-main .logo a { display: block; }
.header-main .logo a span { display: none; }
.navbar-brand { padding: 0; }

.header-top .pc-logo { float: left; }
.header-top .mobile-nav { float: right; position: relative; z-index:100; }


/*** Navigation -------------------------------------------------------------***/

.header-nav-wrap { position: relative; z-index:1; width: 100%; background-color: #000; height: 40px; }

.header-nav { position: absolute; let: 0; top: -20px; background-color: #332f2b; width: 100%; text-align: left; height: 50px; text-transform: uppercase; }
.header-nav #navbar { height: 50px; }
.header-nav #navbar ul li { padding-top: 10px; }
.header-nav #navbar ul li a { color: #fff; font-size: 14px; padding: 15px 3px 15px 10px; text-decoration: none; font-weight: 500; }
.header-nav #navbar ul li a:hover { color: #4b95a0; background-color: transparent; }
.header-nav #navbar ul li ul li a:hover { color: #101010; background-color: transparent; }

.dropdown .dropdown-menu { max-height: 0; overflow: hidden; display: block; border: none; -webkit-box-shadow: none !important; box-shadow: none !important; padding-top:0; padding-bottom: 0; }
.dropdown .dropdown-menu li { background-color: #4b95a0; border-bottom: 1px solid #6eaeb7; }
.dropdown .ishover.dropdown-menu { opacity: 1; max-height: 1000px; overflow: visible; }
.dropdown-menu { right: auto; left: 0; border-radius: 0px; }

.dropdown-menu li { padding-top: 0; list-style-type: none; margin: 0; }
.header-nav #navbar ul li ul.dropdown-menu li a { padding: 0 10px 10px 20px; }

.navbar-nav > li > .dropdown-menu { border-top-left-radius: 0; border-top-right-radius: 0; background-color: transparent; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background-color: #3f4344; color: #fff; }
.navbar-nav > li { min-height: 40px; }
.navbar-nav > li:first-child { margin-left: 0; }

.navbar-toggle .icon-bar { background-color: #333; height: 4px; width: 35px; }

#navbar {position: absolute; z-index: 20; }

.header-nav #navbar.navbar-collapse .nav > li > a,
.header-nav #navbar.navbar-collapse .nav > li > a:hover { color: #fff; }

.navbar-header ul li { float: left; margin-left: 20px; margin-top: 15px; margin-bottom: 15px; }

/*** End Header ***/

/*** Rotator styles ------------------------------------------------------***/

#home-slider { margin-top: 0; } 
#home-slider .caption { padding: 25px 0 10px; color: #ffffff; font-size: 24px; font-weight: 300; text-align: center; text-transform: normal; width: 100%; z-index: 2; position: absolute; top: 37%; left: 0; background: rgba(63, 67, 68, 0.5); }
#home-slider .caption h1 { font-size: 40px; text-transform: uppercase; font-weight: 700; }
#home-slider .caption p { margin: 10px 0; text-transform: uppercase; }

#sub-slider { margin-top: 0; }
#sub-slider .caption { padding: 20px 0 10px; color: #ffffff; font-size: 24px; font-weight: 300; text-align: center; text-transform: normal; width: 100%; z-index: 2; position: absolute; top: 22%; left: 0; background: rgba(63, 67, 68, 0.5); }
#sub-slider .caption p { margin: 0; }
#sub-slider .caption h1 { margin-bottom: 15px; font-size: 40px; text-transform: uppercase; font-weight: 700; }
#sub-slider .carousel-inner { max-height: 400px; }

/*** Home styles ----------------------------------------------------------***/

#intro-content { padding: 50px 0; }

#intro-content img { max-width: 100%; min-width: 200px; height: auto; }
.left-padding { padding-left: 60px; }

#intro-content { font-size: 15px; background: #ebeded; }
#pagetitle { padding: 25px 0 0; background-color: #efefef; }
#contact_panel { background-color: #4b95a0; padding: 35px 35px 35px 40px; text-align: left; color: #fff; box-shadow: 10px 10px 0 #202020; }
#contact_panel .street-address { font-size: 14px; }
#contact_panel .value { font-size: 18px; }
#contact_panel .email, #contect_panel .pc-email a { font-size: 13px; color: #fff; }
#contact_panel .pc-email a:hover { color: #000; }

/*** End Home ***/

/*** Subpage styles ---------------------------------------------------------- ***/

.page-title { display: block; margin-bottom: 60px; padding: 0 15px; color: #332f2b; border-bottom: 4px solid #332f2b; padding-bottom: 5px; width: 65%; }
section#page-content { padding-bottom: 50px; background-color: #efefef; }

#sub-banner { height: 420px; }
#sub-banner .banner-heading { display: none; padding: 350px 0 0 310px; font-size: 2.3em; color: #9b8958; font-weight: 700; font-family: 'Droid Sans', sans-serif; }
#section-one { width: 100%; margin: 0 auto; min-height: 190px; /*background-color: #564b35;*/ padding-top: 20px; background: transparent url(../images/section_one_bg1.jpg) repeat left top; color: #ffffff; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-two { width: 100%; margin: 0 auto; min-height: 230px; background-color: #f9f8f7; color: #564b35; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-three { width: 100%; margin: 0 auto; min-height: 230px; background-color: #ffffff; color: #a39161; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-four { width: 100%; margin: 0 auto; min-height: 230px; background-color: #f0efee; color: #898988; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-five { width: 100%; margin: 0 auto; min-height: 230px; background: transparent url(../images/section_four_bg.jpg) repeat left top; color: #998758; line-height: 1.6em; font-size: 1.1em; font-weight: bold; }
#section-ad { width: 100%; margin: 0 auto; min-height: 220px; background: transparent url(../images/section_ad_bg.jpg) repeat left top; color: #a69363; line-height: 1.6em; font-size: 1.1em; font-weight: bold;}

#section-one .layout-2c .col2 { font-size: 1.3em; line-height: 1.8em; }
.layout-1c { width: 1050px; margin: 0 auto; padding: 20px 0; }

/*** End Subpage ***/

/*** Footer ---------------------------------------------------------------- ***/

#footer { background-color: #332f2b; width: 100%; margin: 0 auto; height: 140px; padding: 40px 0; color: #999; }
#footer a { color: #999; }
#footer a:hover { color: #fff; }
#footer .social { line-height: 30px; }
  
	@media only screen and (max-width: 768px) {
  
	  	#footer { height: 100%; }
	  	#footer .copyright .footer-links { float: none !important; margin: 20px 0 25px; display: block; }
	  	#footer .social { text-align: left; line-height: 30px; }
	}
	
	@media only screen and (max-width: 500px) {
  
	  	#footer { height: 100%; }
  
	}

/*** End Footer ***/

/*** Forms styles ------------------------------------------------------------ ***/

label.label {font-size: 100%; color: #666; padding: 0.2em 0.8em 0.3em 0; }
label em img { vertical-align: top; }
.c1-form input, .c1-form textarea { border: 1px dotted #999; padding: 10px; margin: 7px 0 6px; width: 80%; }
.c1-form div.checkbox label.label { font-weight: 700; }
.c1-form input[type="checkbox"] { margin-top: 3px; width: auto; }
.c1-form button { background: #3f4344; color: #fcfcfc; }
#page-form-1 { text-align: left; }

/*** Forms styles***/

/*** Site Map styles ------------------------------------------------------------ ***/

#sitemap ul, #sitemap li { list-style-type: none; list-style-image: none; margin: 0 0 0 20px; }
#sitemap a { display: block; width: 55%; padding: 2px 2px 2px 5px; font-size: 16px; }
#sitemap li a.parent span { padding-top: 5px; line-height: 32px; font-weight: 500; }
#sitemap ul > li > li a.parent { border-bottom: none; color: #8cb76a ; width: 52%; line-height: 25px !important; }
#sitemap ul > li > ul > li > ul > li a.parent span { width: 50%; color: #888888; line-height: 25px !important; }

#sitemap > ul > li > a { border-bottom: 1px dotted #8cb76a; }

#sitemap ul li ul { margin-left: 0; }
#sitemap li li a { font-size: 15px; color: #444444; }
#sitemap li li li a { font-weight: normal; width: 210px; }
#sitemap li a:hover.parent { color: #222222; }

/*** End Site Map ***/

/*** Locations, Aboutus ------------------------------------------------------ ***/

.vcard .tel strong { display: inline-block; width: 70px; }
#location-list .c1-maps { background: #ffffff; height: 420px !important; }
#location-list li { float: left; height: 180px; max-width: 284px; min-width: 235px; }
#location-list-0 { display: none; }

@media (max-width: 500px) {
	
	#location-list li { float: none; max-width: 100%; width: 100%; }
}

#location-list.location-listing .country-name { font-weight: 600; }
#location-list.location-listing .name { font-weight: 500; font-size: 15px; line-height: 33px; }
#location-list.location-listing .website-address { font-size: 13px; }

/*** End Locations, Aboutus ***/

/*** Registration styles ----------------------------------------- ***/

#member_register h2 { fonr-size: 22px; margin: 20px 0 15px; }
#member_register select { width: auto; }
#member_register input[type="text"], #member_register input[type="password"], #member_register textarea { padding: 0.5em; border: 1px solid #BCBCBC; width: 400px; }
#member_register .title input[type="text"] { width: 247px; }

#member_register .table-input-group .label-left { display: block; height: 40px; padding-top: 13px; vertical-align: bottom; width: 230px; }
#member_register .buttons { float: left; clear: both; }
.hidden { display: none; }

/*** End Registration styles ***/

/*** Page not Found Form ------------------------------------***/

input.w15 { background: #f5f5f5 none repeat scroll 0 0; border: 1px solid #f5f5f5; margin-right: 10px; padding: 10px; margin-top: 20px; }


/*** Menu panel ----------------------------------------- ***/

@media (max-width: 1060px) {
	
	.header-nav #navbar ul li a { padding: 0px 2px; font-size: 13px; font-weight: normal; }
}
@media (max-width: 990px) {
	
	.header-nav #navbar ul li a { padding: 0px; font-size: 12px; }
	.header_cart { padding-top: 10px; }
}
@media (max-width: 807px) {
	
    .navbar-header {  float: none;  }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important;  margin: 7.5px -15px;  }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
    .header-nav { background: none;  }
	
}
@media (max-width: 768px) {
	
	.header-nav #navbar ul li a { padding: 10px; display: block; }
	.header-nav { background: transparent; }
	
	.header-nav #navbar { height: auto; width: 100%; }
	.left-padding { padding-left: 10px; text-align: center; }
	.header-nav-wrap { height: 0; }
	
	.navbar-nav { text-align: center; width: 100%; margin: 0; }
	
	.navbar-nav { background: rgba(63, 67, 68, 0.8); }
	
	.navbar-nav > li { margin: 0; }
	
	.navbar-collapse { padding: 0; }
	
	.dropdown .dropdown-menu { max-height: initial; text-align: center; }
	
	.dropdown > ul { width: 100%; }
	
	.nav_bar_item { height: 43px; }
	
	.dropdown .dropdown-menu li { background-color: transparent; }
	
	.header-nav #navbar ul li ul.dropdown-menu li a { padding: 10px; }
	
	.dropdown-menu { position: relative; float: none; }
	
	.navbar-collapse.collapse { display: none!important; }
	
	.navbar-collapse.collapse[aria-expanded=true] { display: block!important; }
	
	.navbar-collapse.collapse[aria-expanded=false] {  display: none!important; }
	
}
@media (max-width: 1400px) { 

	#sub-slider .caption { top: 32%; }
	
}
@media (max-width: 1299px) { 

	#sub-slider .caption { top: 32%; }
	
}
@media (max-width: 991px) { 
	
	#home-slider .thumbnails { display: none; }
	#home-slider .item { background-image: none !important; height: auto; }
	#home-slider .caption h1 { font-size: 37px; }
	
	#sub-slider .caption { top: 33%; }
	
	#social-content .right-column { margin-top: 30px; }
	.page-title { width: 55%; }
}
@media (max-width: 980px) { 
	
   	.navbar-brand > img { width: 150px; }
   	.navbar { min-height: 65px; }
	.navbar-default .navbar-toggle { border: none; background: none; margin-right: 21px; }
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: none; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #0397D6; }
	.blue .navbar-fixed-top .navbar-collapse { top: 125px; }
	.navbar-toggle { margin-top: 16px; margin-bottom: 16px; margin-right: 5px; }
	.carousel-control { display: none; }
	.page-title { width: 55%; }
	
}
@media (max-width: 800px) {

    #sub-slider .caption { top: 27%; }
    .carousel-control { display: none; }
    
}	
@media (max-width: 768px) {
	
	.header-main .logo { width: 495px; }
	.search-box { display: none; }	
	.phone span { font-size: 11px; }
	.top-nav { font-size: 11px; }
	.header-logo { display: block; overflow: hidden; width: 175px; }
	footer .footer-logos { padding: 15px; }
	
	#sub-slider .caption { font-size: 18px; }
	#sub-slider .caption h1 { font-size: 34px; }
	
	#home-slider .caption { font-size: 19px; top: 28%; }
	#home-slider .caption h1 { font-size: 34px; }
	.page-title { width: 99%; }
	.header-top { height: 118px; }
	
}
@media (max-width: 644px) {
	
	.header-top { height: 100px; }
	.header-main .logo { width: 400px; }
	#home-slider .caption { font-size: 16px; top: 26%; padding: 16px 0 10px; }
	#home-slider .caption h1 { font-size: 30px; }
	#sub-slider .caption { top: 20%; }
	.verification tr td { display: block; border-bottom: none; padding: 2px 12px 1px 7px; }

}
@media (max-width: 600px) {
	
	.top-nav { display: none; }
	.col-xxs-12 { width: 100%; }
	footer .footer-nav-copyright { text-align: left; }
	footer h3 { margin: 10px 0 6px; }
	#sub-slider .caption { font-size: 16px; top: 16%; font-size: 13px; }
	#sub-slider .caption h1 { font-size: 32px; }
}
@media (max-width: 500px) {
	.header-main .logo { width: 300px; }
	.header-top { height: 70px; }
	.header_image img { width: 300px; padding-top: 10px; }
	#sub-slider .caption { font-size: 13px; top: 22%;  }
	#sub-slider .caption h1 { font-size: 20px; }
	
	#home-slider .caption { font-size: 14px; top: 24%; }
	#home-slider .caption h1 { font-size: 20px; margin-bottom: 5px;}
}
@media (max-width: 453px) {
	.header-main .logo { width: 270px; }
	#search-results input { width: 180px;}
	#search-results button.btn_dark { padding: 0 10px 0; }
}
@media (max-width: 380px) {
	.header-top { height: 60px; }
	#sub-slider .carousel-inner { height: 90px; }
	#sub-slider .caption { display: none; }
	h1 { font-size: 1.5em; }
	.header-main .logo { width: 210px; }
	.header-top { height: 60px; margin: 0 auto; }
	.navbar-toggle { margin-bottom: 5px; margin-right: 5px; margin-top: 5px; }

}
